<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('country_locales', function (Blueprint $table) {
            $table->string('country_iso')->after('i18n');
            $table->string('lang')->after('i18n');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('country_locales', function (Blueprint $table) {
            $table->dropColumn('country_iso');
            $table->dropColumn('lang');
        });
    }
};
